[Ilugc] Grub Installation fails in lesser versions - BMR restore [OT]

A. Mani a.mani.cms at gmail.com
Thu Jul 26 21:39:54 IST 2012


On Thu, Jul 26, 2012 at 12:06 PM, selvaraj v s <vsselvaraj at gmail.com> wrote:
>    1. Why grub-install command giving stage1 error in versions less than 6.0
>    2. Is grub scriptable ??
>    3. How can i solve this problem , is there any other way to install grub
>    through UNIX C++ code..??
>

Meta principles:
0. grub2 is far better than grub (I installed it manually in Scientific Linux)
1. Kernel support would be relevant in case of automatic updates
(scripting may be reqd in this case)
2.  do not mix grub and grub2.


Best

A. Mani



-- 
A. Mani
CU, ASL, CLC,  AMS, CMS
http://www.logicamani.in
http://www.logicamani.co.cc


More information about the ilugc mailing list